libkipi
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
TDE Gitea f72db706ec Reset submodule main/libraries/libkipi/cmake to latest HEAD 5 days ago
admin @ 2ba4c0d451 Reset submodule main/libraries/libkipi/admin to latest HEAD 6 days ago
cmake @ b88855a293 Reset submodule main/libraries/libkipi/cmake to latest HEAD 5 days ago
doc Added old KDE3 version of libkipi 9 years ago
libkipi Removed obsolete Qt2's TQList/TQListIterator classes and replaced with TQt3's TQPtrList/TQPtrListIterator ones. 1 month ago
po Additional k => tde renaming and fixes 5 years ago
.gitmodules Added common directories 7 years ago
AUTHORS Added old KDE3 version of libkipi 9 years ago
COPYING Added old KDE3 version of libkipi 9 years ago
ChangeLog LIB_QT -> LIB_TQT conversion to align to updated admin module 2 months ago
INSTALL Added old KDE3 version of libkipi 9 years ago
Mainpage.dox Added old KDE3 version of libkipi 9 years ago
Makefile.am Added old KDE3 version of libkipi 9 years ago
Makefile.am.in Added old KDE3 version of libkipi 9 years ago
Makefile.cvs Added old KDE3 version of libkipi 9 years ago
NEWS Added old KDE3 version of libkipi 9 years ago
PACKAGING Added old KDE3 version of libkipi 9 years ago
README Added old KDE3 version of libkipi 9 years ago
RELEASE.rev Added old KDE3 version of libkipi 9 years ago
TODO Added old KDE3 version of libkipi 9 years ago
acinclude.m4 Replaced _BSD_SOURCE with _DEFAULT_SOURCE. Removed AC_CHECK_GNU_EXTENSIONS. 2 months ago
aclocal.m4 Replaced _BSD_SOURCE with _DEFAULT_SOURCE. Removed AC_CHECK_GNU_EXTENSIONS. 2 months ago
config.h.in Added old KDE3 version of libkipi 9 years ago
configure.files Added old KDE3 version of libkipi 9 years ago
configure.in KDE_USE_QT* -> KDE_USE_TQT* conversion 2 months ago
configure.in.in Added old KDE3 version of libkipi 9 years ago
libkipi.lsm Update version number to R14.1.0 3 years ago
subdirs Added old KDE3 version of libkipi 9 years ago

README

See the README file on kipi-plugins